<?php
/**
 * The template for displaying the footer
 *
 * Contains footer content and the closing of the #main and #page div elements.
 *
 * @package WordPress
 * @subpackage NuvioImpress
 * @since NuvioImpress Green 1.0
 */
?>

		</div><!-- #main -->
		<footer id="colophon" class="site-footer" role="contentinfo">
			<?php
        if ( is_active_sidebar( 'sidebar-2' ) ) : ?>
	       <div id="tertiary" class="sidebar-container" role="complementary">
		      <div class="sidebar-inner">
			     <div class="widget-area">
			     	<?php dynamic_sidebar( 'sidebar-2' ); ?>
			     </div><!-- .widget-area -->
		      </div><!-- .sidebar-inner -->
	       </div><!-- #tertiary -->
      <?php endif; ?>

			<div class="site-info">
				<?php do_action( 'nuvioimpress_credits' ); ?>
				<a href="<?php echo esc_url( __( 'http://wordpress.org/', 'nuvioimpress' ) ); ?>" title="<?php esc_attr_e( 'Semantic Personal Publishing Platform', 'nuvioimpress' ); ?>"><?php printf( __( 'Powered by %s', 'nuvioimpress' ), 'WordPress' ); ?></a>
        | Designed by <a href="http://nuviotemplates.com">Nuvio Templates</a>
			</div><!-- .site-info -->
		</footer><!-- #colophon -->
	</div><!-- #page -->

	<?php wp_footer(); ?>
</body>
</html>